Subject: toutes mes excuses.

From: Jean-Jacques Gerbaud <[email-masked]>
Date: Thu, 08 Oct 2009 22:57:08 +0200

Pour John Mandereau

Bonjour,

Désolé pour ce nouvel incident. En effet, je me rappelle avoir fait la même 
bêtise en début d'année et je n'avais pas réalisé que je vous causais 
beaucoup de problèmes en agissant de cette manière.

J'ai finalement choisi de m'inscrire à nouveau sous "free" puisque les 
messages que j'émets au départ  passent par le SMTP de free.

Merci de me dire si je dois supprimer mon inscription de mon adresse "gmail"

Encore une fois, toutes mes excuses pour les problèmes que je vous pause.
-- 
Jean-Jacques Gerbaud
Entre Dauphiné et PACA